hide: true
title: Home
tabs:
  main:
    display: Main
    sections:
      -
        display: header
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              validate:
                - required
              localizable: true
          -
            handle: carousel
            field:
              collapse: false
              previews: true
              sets:
                new_set_group:
                  display: 'New Set Group'
                  instructions: null
                  icon: null
                  sets:
                    slide:
                      display: slide
                      instructions: null
                      icon: null
                      fields:
                        -
                          handle: backgroud
                          field:
                            max_files: 1
                            min_files: 1
                            mode: list
                            container: assets
                            restrict: false
                            allow_uploads: true
                            show_filename: true
                            show_set_alt: true
                            type: assets
                            display: backgroud
                            icon: assets
                            localizable: false
                            listable: hidden
                            instructions_position: above
                            visibility: visible
                            hide_display: false
                        -
                          handle: style
                          field:
                            inline: false
                            cast_booleans: false
                            type: radio
                            display: style
                            icon: radio
                            localizable: false
                            listable: hidden
                            instructions_position: above
                            visibility: visible
                            hide_display: false
                            options:
                              none: none
                              mountain1: 'Logo bottom'
                              mountain2: 'mountain top'
                              mountain3: 'mountain1 bottom'
                        -
                          handle: html
                          field:
                            theme: material
                            mode: htmlmixed
                            mode_selectable: true
                            indent_type: tabs
                            indent_size: 4
                            key_map: default
                            line_numbers: true
                            line_wrapping: true
                            antlers: false
                            type: code
                            display: html
                            icon: code
                            localizable: false
                            listable: hidden
                            instructions_position: above
                            visibility: visible
                            hide_display: false
              type: replicator
              display: carousel
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
              localizable: true
      -
        display: '2 - Slogan'
        fields:
          -
            handle: head2
            field:
              input_type: text
              antlers: false
              type: text
              display: Head2
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: text2
            field:
              antlers: false
              type: textarea
              display: Text2
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: more2
            field:
              input_type: text
              antlers: false
              type: text
              display: More2
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: link2
            field:
              type: link
              display: link2
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: more22
            field:
              input_type: text
              antlers: false
              type: text
              display: 'More2 (other)'
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: link22
            field:
              type: link
              display: 'link2 (other)'
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
      -
        display: '3 - Block'
        fields:
          -
            handle: head3
            field:
              input_type: text
              antlers: false
              type: text
              display: Head3
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: text3
            field:
              antlers: false
              type: textarea
              display: Text3
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: more3
            field:
              input_type: text
              antlers: false
              type: text
              display: More3
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: link3
            field:
              type: link
              display: Link3
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: img3
            field:
              mode: list
              container: assets
              restrict: false
              allow_uploads: true
              show_filename: true
              show_set_alt: true
              type: assets
              display: img3
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
              max_files: 1
      -
        display: '4 - Shop'
        fields:
          -
            handle: head4
            field:
              input_type: text
              antlers: false
              type: text
              display: Head4
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: text4
            field:
              input_type: text
              antlers: false
              type: text
              display: Text4
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: more4
            field:
              input_type: text
              antlers: false
              type: text
              display: More4
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: link4
            field:
              type: link
              display: link4
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
      -
        display: '5 - Ambassadeur'
        fields:
          -
            handle: head5
            field:
              input_type: text
              antlers: false
              type: text
              display: Head5
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: text5
            field:
              antlers: false
              type: textarea
              display: Text5
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
      -
        display: '6 - Events'
        fields:
          -
            handle: head6
            field:
              input_type: text
              antlers: false
              type: text
              display: Head6
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
      -
        display: '7 - Articles'
        fields:
          -
            handle: header7
            field:
              input_type: text
              antlers: false
              type: text
              display: Head7
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
      -
        display: '8 - Soutenir'
        fields:
          -
            handle: head9
            field:
              input_type: text
              antlers: false
              type: text
              display: head9
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: html1
            field:
              theme: material
              mode: htmlmixed
              mode_selectable: true
              indent_type: tabs
              indent_size: 4
              key_map: default
              line_numbers: true
              line_wrapping: true
              antlers: false
              type: code
              display: html1
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: html2
            field:
              theme: material
              mode: htmlmixed
              mode_selectable: true
              indent_type: tabs
              indent_size: 4
              key_map: default
              line_numbers: true
              line_wrapping: true
              antlers: false
              type: code
              display: Html2
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: html3
            field:
              theme: material
              mode: htmlmixed
              mode_selectable: true
              indent_type: tabs
              indent_size: 4
              key_map: default
              line_numbers: true
              line_wrapping: true
              antlers: false
              type: code
              display: Html3
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
      -
        display: Popup
        fields:
          -
            handle: popup_id
            field:
              input_type: text
              antlers: false
              type: text
              display: id
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: popup_img
            field:
              max_files: 1
              mode: list
              container: assets
              restrict: false
              allow_uploads: true
              show_filename: true
              show_set_alt: true
              type: assets
              display: img
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: popup_title
            field:
              input_type: text
              antlers: false
              type: text
              display: title
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: popup_text
            field:
              buttons:
                - h2
                - h3
                - bold
                - italic
                - unorderedlist
                - orderedlist
                - removeformat
                - quote
                - anchor
                - image
                - table
              smart_typography: false
              save_html: false
              inline: false
              toolbar_mode: fixed
              reading_time: false
              word_count: false
              fullscreen: true
              allow_source: true
              enable_input_rules: true
              enable_paste_rules: true
              remove_empty_nodes: false
              antlers: false
              link_noopener: false
              link_noreferrer: false
              target_blank: false
              always_show_set_button: false
              collapse: false
              previews: true
              type: bard
              display: text
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: popup_date
            field:
              mode: single
              inline: false
              full_width: false
              columns: 1
              rows: 1
              time_enabled: false
              time_seconds_enabled: false
              type: date
              display: expiration
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: popup_action
            field:
              input_type: text
              antlers: false
              type: text
              display: Bouton
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: popup_link
            field:
              type: link
              display: Link
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
      -
        display: Associations
        fields:
          -
            handle: association_title
            field:
              input_type: text
              antlers: false
              type: text
              display: Titre
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: association_text
            field:
              antlers: false
              type: textarea
              display: Text
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
      -
        display: 'big pictures'
        fields:
          -
            handle: imgbig1
            field:
              max_files: 1
              mode: list
              container: assets
              restrict: false
              allow_uploads: true
              show_filename: true
              show_set_alt: true
              type: assets
              display: imgbig1
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: bigtitle1
            field:
              input_type: text
              antlers: false
              type: text
              display: bigtitle1
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: bigdesc1
            field:
              antlers: false
              type: textarea
              display: bigdesc1
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: imgbig2
            field:
              max_files: 1
              mode: list
              container: assets
              restrict: false
              allow_uploads: true
              show_filename: true
              show_set_alt: true
              type: assets
              display: imgbig2
              localizable: false
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: bigtitle2
            field:
              input_type: text
              antlers: false
              type: text
              display: bigtitle2
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: bigdesc2
            field:
              antlers: false
              type: textarea
              display: bigdesc2
              localizable: true
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
          -
            handle: parent
            field:
              type: entries
              collections:
                - pages
              max_items: 1
              listable: false
              localizable: true
      -
        display: SEO
        fields:
          -
            import: seo
